安全更新

Node.js 的漏洞直接影响到 Express。因此,请时刻关注 Node 的漏洞 并确保使用最新的 Node 稳定版。

下面列出的是 Express 的漏洞以及其被修复的版本。

4.x

3.x

冀ICP备15008021号|© Express 中文网 2015